name: tax
version: 1.0.0
display_name: 税务管理
description: 税务申报、发票管理、税务筹划

backend:
  entry: backend/plugin.py
  class: TaxPlugin
  routes_prefix: /api/v1/tax

frontend:
  entry: frontend/dist/index.js
